AgentConnect
Organization knowledge

Get a managed Agent Skills bundle

Returns the current approved metadata for one managed Agent Skills bundle.

GET
/v1/orgs/{orgId}/managed-skills/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

orgId*string
id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/orgs/string/managed-skills/string"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "description": "string",  "currentRevision": 1,  "digest": "string",  "compressedBytes": 0,  "expandedBytes": 0,  "fileCount": 0,  "manifest": {    "property1": null,    "property2": null  },  "archivedAt": "string",  "createdAt": "string",  "updatedAt": "string",  "canManage": true}